
From: Adrian Bunk <bunk@stusta.de>

This patch fixes typos in the SUPPORT_JOYSTICK=n case.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/sound/pci/cs4281.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN sound/pci/cs4281.c~sound-pci-cs4281c-fix-typos-in-the-support_joystick=n-case sound/pci/cs4281.c
--- 25/sound/pci/cs4281.c~sound-pci-cs4281c-fix-typos-in-the-support_joystick=n-case	Mon Mar  7 16:30:34 2005
+++ 25-akpm/sound/pci/cs4281.c	Mon Mar  7 16:30:34 2005
@@ -1331,8 +1331,8 @@ static void snd_cs4281_free_gameport(cs4
 	}
 }
 #else
-static inline int snd_cs4281_gameport(cs4281_t *chip) { return -ENOSYS; }
-static inline void snd_cs4281_gameport_free(cs4281_t *chip) { }
+static inline int snd_cs4281_create_gameport(cs4281_t *chip) { return -ENOSYS; }
+static inline void snd_cs4281_free_gameport(cs4281_t *chip) { }
 #endif /* CONFIG_GAMEPORT || (MODULE && CONFIG_GAMEPORT_MODULE) */
 
 
_
